=== debian/changelog ===
r-cran-globaloptions (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #919380)

 -- Steffen Moeller <moeller@debian.org>  Tue, 15 Jan 2019 12:37:07 +0100
