=== debian/control ===
Source: r-cran-globaloptions
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-globaloptions
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-globaloptions.git
Homepage: https://cran.r-project.org/package=GlobalOptions

Package: r-cran-globaloptions
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generate Functions to Get or Set Global Options
 It provides more configurations on the option values such as validation
 and filtering on the values, making options invisible or private.
