## r-cran-globaloptions 0.1.1

=== DESCRIPTION ===
Package: GlobalOptions
Type: Package
Title: Generate Functions to Get or Set Global Options
Version: 0.1.1
Date: 2019-9-30
Author: Zuguang Gu
Maintainer: Zuguang Gu <z.gu@dkfz.de>
Depends: R (>= 3.3.0), methods
Imports: utils
Suggests: testthat (>= 1.0.0), knitr, markdown
VignetteBuilder: knitr
Description: It provides more configurations on the option values such as validation
    and filtering on the values, making options invisible or private.
URL: https://github.com/jokergoo/GlobalOptions
License: MIT + file LICENSE
Repository: CRAN
NeedsCompilation: no
Packaged: 2019-09-30 18:04:49 UTC; jokergoo
Date/Publication: 2019-09-30 19:40:02 UTC
