=== debian/changelog ===
r-cran-globaloptions (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 10:03:41 +0200
