=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R


override_dh_auto_clean:
	dh_auto_clean
	# lintian overrides are autogenerated
	rm -f debian/lintian-overrides
