=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GlobalOptions_([-\d.]*)\.tar\.gz
