## r-cran-globaloptions 0.1.3

=== DESCRIPTION ===
Package: GlobalOptions
Type: Package
Title: Generate Functions to Get or Set Global Options
Version: 0.1.3
Date: 2025-11-28
Authors@R: person("Zuguang", "Gu", email = "z.gu@dkfz.de", role = c("aut", "cre"),
                  comment = c('ORCID'="0000-0002-7395-8709"))
Depends: R (>= 4.0.0), methods
Imports: utils
Suggests: testthat (>= 1.0.0), knitr, markdown, GetoptLong, rmarkdown
VignetteBuilder: knitr
Description: It provides more configurations on the option values such as validation
    and filtering on the values, making options invisible or private.
URL: https://github.com/jokergoo/GlobalOptions
License: MIT + file LICENSE
NeedsCompilation: no
Packaged: 2025-11-28 15:21:23 UTC; guz
Author: Zuguang Gu [aut, cre] (ORCID: <https://orcid.org/0000-0002-7395-8709>)
Maintainer: Zuguang Gu <z.gu@dkfz.de>
Repository: CRAN
Date/Publication: 2025-11-28 16:30:02 UTC
