=== debian/changelog ===
r-cran-globaloptions (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Update lintian override info format in d/source/lintian-overrides on line 2.

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 15:30:18 +0900
