=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 1.0.0),
        r-cran-knitr,
        r-cran-markdown,
        r-cran-getoptlong,
        r-cran-rmarkdown
Restrictions: allow-stderr
